<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>implements</title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>implements</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLInterfaceRealization"></span>
                    UMLInterfaceRealization
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon _icon-UMLModel'></span>Clases</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='831504b00b14841ba3f7f888560aaa66.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/&quot;)»Service</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='e7c3484152201b15b44dc26b6aff8b52.html'><span class='node-icon _icon-UMLInterfaceRealization'></span>implements (Service→SDS_Rest_Interface)</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            
            <section class="element-list">
                <table width="100%">
                    <tr>
                        <td width="50%">
                            <h3>Source</h3>
                            <ul class="nav nav-list">
                                <li><a href='831504b00b14841ba3f7f888560aaa66.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/&quot;)»Service</a></a></li>
                            </ul>
                        </td>
                        <td width="50%">
                            <h3>Target</h3>
                            <ul class="nav nav-list">
                                <li><a href='5a7120534ba6e27f056339694bc1981c.html'><span class='node-icon _icon-UMLInterface'></span>SDS_Rest_Interface</a></a></li>
                            </ul>
                        </td>
                    </tr>
                </table>
            </section>
            

            <!-- Undirected Relationship -->

            

            <!-- Classifier -->

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            

            <!-- Operations -->

            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            

            <!-- Diagrams -->

            
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>implements</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>source</td>
        <td><a href='831504b00b14841ba3f7f888560aaa66.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/&quot;)»Service</a></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>target</td>
        <td><a href='5a7120534ba6e27f056339694bc1981c.html'><span class='node-icon _icon-UMLInterface'></span>SDS_Rest_Interface</a></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>mapping</td>
        <td></td>
    </tr>
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            

            <!-- Relationships -->

            
            


            <!-- Owned Elements -->

            
            


        </div>
    </body>
</html>
